/**************
pop-panel
*************/
.pop-panel{
	display:none;
	position:fixed;
	top:0;
	background:rgba(0,0,0,0.6);
	z-index:1000;
}
.pop-container{
	position:relative;
	width:90vw;
	max-width:400px
}
.pop-panel.active{
	
	display:flex;
	flex-direction: column;
	align-items:center;
	justify-content:center;
	min-width:100%;
	min-height:100%;
}
.pop-panel .pop-content{
	background:white;
	padding: 1rem;
	width: 100%;

}

.pop-content{
	position:relative;
	border-radius:2rem;

}
.pop-content .pop-img{
	height:80vh;
	width:100%;
	border-radius:1.6rem;
	background-size:cover;
	background-position:center center;
}
.pop-content .info{
	bottom:0;
	left:0;
	background: rgba(255,255,255);
	position:absolute;
	z-index:20000;
	padding:1rem;
	border-radius: 1rem;
}
.pop-content .info .title,
.pop-content .info p{
	margin:0; padding:0;
}
.pop-content img{
	max-height: 100%;
 	 max-width: 100%;
}
.btn-pop-close{
	color:red;
	position:absolute;
	top:1rem;
	right:1rem;
	z-index:300000;
}
.pop-img{
	max-width:400px;
}